Hlavní navigace

Názor k článku Postřehy z bezpečnosti: KeyStore Androidu má kritickou chybu od n0 - "UPDATE (Jun. 30, 2014): The vulnerability affects Android 4.3...

  • Článek je starý, nové názory již nelze přidávat.
  • 7. 7. 2014 21:06

    n0 (neregistrovaný) ---.emea.ibm.com

    "UPDATE (Jun. 30, 2014):
    The vulnerability affects Android 4.3 only. Thanks for the Android Security Team for correcting our advisory."

    Takže se my se starouškama nemusíme bát :)